# Asturian translation for ubuntu-clock-app
# Copyright (c) 2014 Rosetta Contributors and Canonical Ltd 2014
# This file is distributed under the same license as the ubuntu-clock-app package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-clock-app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-10-05 09:56+0000\n"
"PO-Revision-Date: 2023-01-04 19:47+0000\n"
"Last-Translator: Anonymous <noreply@weblate.org>\n"
"Language-Team: Asturian <https://hosted.weblate.org/projects/lomiri/lomiri-"
"clock-app/ast/>\n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.15.1-dev\n"
"X-Launchpad-Export-Date: 2017-04-05 07:40+0000\n"

#: lomiri-clock-app.desktop.in:4
msgid "Clock"
msgstr "Reló"

#: lomiri-clock-app.desktop.in:5
msgid ""
"A sophisticated clock app providing world clock, alarm, stopwatch and timer "
"functionality."
msgstr ""

#: lomiri-clock-app.desktop.in:6
msgid "time;alarm;alert;clock;world;stopwatch;"
msgstr "hora;alarma;alerta;reló;mundial;cronómetru;"

#: lomiri-clock-app.desktop.in:8
msgid "/usr/share/lomiri-clock-app/clock-app.svg"
msgstr ""

#: app/MainPage.qml:201 app/alarm/AlarmSettingsPage.qml:31
msgid "Settings"
msgstr "Axustes"

#: app/alarm/AlarmLabel.qml:37 app/alarm/AlarmLabel.qml:82
#: app/alarm/EditAlarmPage.qml:304
msgid "Label"
msgstr "Etiqueta"

#: app/alarm/AlarmList.qml:71 app/alarm/AlarmPage.qml:118
#: app/timer/TimerListView.qml:86 app/worldclock/UserWorldCityList.qml:71
msgid "Delete"
msgstr "Desaniciar"

#: app/alarm/AlarmPage.qml:45 app/components/AlarmBottomEdge.qml:38
msgid "Alarms"
msgstr "Alarmes"

#: app/alarm/AlarmPage.qml:60 app/alarm/EditAlarmPage.qml:43
#: app/alarm/EditAlarmPage.qml:190
msgid "Alarm"
msgstr "Alarma"

#: app/alarm/AlarmPage.qml:66
msgid "Sort order"
msgstr ""

#: app/alarm/AlarmPage.qml:82 app/worldclock/WorldCityList.qml:83
msgid "Back"
msgstr "Atrás"

#: app/alarm/AlarmPage.qml:93
#, fuzzy
msgid "Select None"
msgstr "Select None"

#: app/alarm/AlarmPage.qml:95 app/alarm/AlarmRepeat.qml:66
msgid "Select All"
msgstr "Esbillar too"

#: app/alarm/AlarmPage.qml:180
msgid "No saved alarms"
msgstr "Nun hai alarmes guardaes"

#: app/alarm/AlarmPage.qml:181
msgid "Tap the + icon to add an alarm"
msgstr "Toca nel iconu + p'amestar una alarma"

#: app/alarm/AlarmRepeat.qml:40 app/alarm/EditAlarmPage.qml:288
msgid "Repeat"
msgstr ""

#: app/alarm/AlarmSettingsPage.qml:39
msgid "About"
msgstr ""

#. TRANSLATORS: Alarm stops after
#. TRANSLATORS: Snooze for
#: app/alarm/AlarmSettingsPage.qml:77 app/alarm/AlarmSettingsPage.qml:88
#: app/alarm/AlarmSettingsPage.qml:89 app/alarm/AlarmSettingsPage.qml:90
#: app/alarm/AlarmSettingsPage.qml:91 app/alarm/AlarmSettingsPage.qml:151
#: app/alarm/AlarmSettingsPage.qml:183
#, qt-format
msgid "%1 minute"
msgid_plural "%1 minutes"
msgstr[0] "%1 minutu"
msgstr[1] "%1 minutos"

#: app/alarm/AlarmSettingsPage.qml:116
#, fuzzy
#| msgid "Settings"
msgid "Alarm Settings"
msgstr "Axustes"

#: app/alarm/AlarmSettingsPage.qml:128
msgid "Alarm volume"
msgstr "Volume d'alarma"

#: app/alarm/AlarmSettingsPage.qml:150
msgid "Alarm stops after"
msgstr "La alarma para después de"

#: app/alarm/AlarmSettingsPage.qml:182
msgid "Snooze for"
msgstr "Apigazar por"

#: app/alarm/AlarmSettingsPage.qml:215
#, fuzzy
#| msgid "Default alarm sounds"
msgid "Default Alarm Sound"
msgstr "Soníos d'alarma predeterminaos"

#: app/alarm/AlarmSettingsPage.qml:246
msgid "Vibration"
msgstr ""

#: app/alarm/AlarmSettingsPage.qml:273
msgid "Change time and date"
msgstr "Cambiar el día y hora"

#: app/alarm/AlarmSettingsPage.qml:301
msgid "Theme"
msgstr ""

#: app/alarm/AlarmSound.qml:86 app/alarm/EditAlarmPage.qml:329
msgid "Sound"
msgstr ""

#: app/alarm/AlarmSound.qml:219
msgid "Custom alarm sounds"
msgstr "Soníos d'alarma personalizaos"

#: app/alarm/AlarmSound.qml:235
msgid "Add sound"
msgstr "Añadir soníu"

#: app/alarm/AlarmSound.qml:380
msgid "Default alarm sounds"
msgstr "Soníos d'alarma predeterminaos"

#: app/alarm/AlarmUtils.qml:31
msgid "Never"
msgstr ""

#: app/alarm/AlarmUtils.qml:37
msgid "Weekdays"
msgstr "Díes llaborables"

#: app/alarm/AlarmUtils.qml:41
msgid "Weekends"
msgstr "Fines de selmana"

#: app/alarm/AlarmUtils.qml:45
msgid "Daily"
msgstr ""

#: app/alarm/AlarmUtils.qml:81
#, no-c-format, qt-format
msgid "in %1d %2h %3m"
msgstr "en %1d %2h %3m"

#: app/alarm/AlarmUtils.qml:91
#, no-c-format, qt-format
msgid "in %1h %2m"
msgstr "en %1h %2m"

#: app/alarm/AlarmUtils.qml:100
#, no-c-format, qt-format
msgid "in %1m"
msgstr "en %1m"

#: app/alarm/EditAlarmPage.qml:37
msgid "New alarm"
msgstr "Alarma nueva"

#: app/alarm/EditAlarmPage.qml:37
msgid "Edit alarm"
msgstr "Editar alarma"

#: app/alarm/EditAlarmPage.qml:362
msgid "Delete alarm"
msgstr "Desaniciar alarma"

#. TRANSLATORS: This is the page title. Please keep the translation length to 3 words if possible
#: app/alarm/SoundPeerPicker.qml:27
msgid "Add sound from"
msgstr "Añadir soníu dende"

#: app/clock/ClockPage.qml:259
msgid "Retrieving location..."
msgstr "Obteniendo llocalización..."

#: app/components/Information.qml:8
msgid "App Information"
msgstr ""

#: app/components/Information.qml:40
msgid "Clock App"
msgstr ""

#: app/components/Information.qml:46
#, qt-format
msgid "Version %1"
msgstr ""

#: app/components/Information.qml:64
msgid "Get the source"
msgstr ""

#: app/components/Information.qml:65
msgid "Report issues"
msgstr ""

#: app/components/Information.qml:66
msgid "Contributors"
msgstr ""

#: app/components/Information.qml:67
msgid "Help translate"
msgstr ""

#: app/components/TimerUtils.qml:29
#, no-c-format, qt-format
msgid "%1d %2h %3m"
msgstr ""

#: app/components/TimerUtils.qml:39
#, no-c-format, qt-format
msgid "%1h %2m"
msgstr ""

#: app/components/TimerUtils.qml:49
#, no-c-format, qt-format
msgid "%1m"
msgstr ""

#: app/components/TimerUtils.qml:54
#, c-format, qt-format
msgid " %1s"
msgstr ""

#: app/lomiri-clock-app.qml:155
#, qt-format
msgid "<b>%1</b> alarms set today"
msgstr ""

#: app/lomiri-clock-app.qml:156
msgid "No alarms set today"
msgstr ""

#. TRANSLATORS: This refers to the stopwatch lap and is shown as a header where space is limited. Constrain
#. translation length to a few characters.
#: app/stopwatch/LapListView.qml:58 app/stopwatch/StopwatchPage.qml:102
msgid "Lap"
msgstr "Vuelta"

#: app/stopwatch/LapListView.qml:67
msgid "Lap Time"
msgstr "Tiempu de la vuelta"

#: app/stopwatch/LapListView.qml:74
msgid "Total Time"
msgstr "Tiempu total"

#: app/stopwatch/StopwatchPage.qml:83 app/timer/TimerPage.qml:283
msgid "Stop"
msgstr ""

#: app/stopwatch/StopwatchPage.qml:83 app/timer/TimerPage.qml:283
msgid "Start"
msgstr ""

#: app/stopwatch/StopwatchPage.qml:83
msgid "Resume"
msgstr ""

#: app/stopwatch/StopwatchPage.qml:102
msgid "Clear"
msgstr ""

#: app/timer/TimerListDelegate.qml:50
msgid "Active"
msgstr ""

#: app/timer/TimerListView.qml:58
msgid "Saved Timers"
msgstr ""

#: app/timer/TimerListView.qml:101
#, fuzzy
msgid "Edit"
msgstr "Edit"

#: app/timer/TimerPage.qml:115
msgid ""
"Please set a time before starting the timer\n"
"This can be done by dragging the clock hands above."
msgstr ""

#: app/timer/TimerPage.qml:206
msgid "Enter timer name"
msgstr ""

#. TRANSLATORS: the "Add City" button looks like
#. Add (+) City
#. This string is the part that should appear on the LEFT SIDE
#. of the button. Translators for RTL languages or languages
#. with a different word order than English please take note.
#: app/worldclock/AddWorldCityButton.qml:37
msgid "Add"
msgstr ""

#. TRANSLATORS: the "Add City" button looks like
#. Add (+) City
#. This string is the part that should appear on the RIGHT SIDE
#. of the button. Translators for RTL languages or languages
#. with a different word order than English please take note.
#: app/worldclock/AddWorldCityButton.qml:73
msgid "City"
msgstr ""

#. TRANSLATORS: this indicates if the time in a world clock
#. is behind or ahead of the time at the current location
#: app/worldclock/UserWorldCityDelegate.qml:136
msgid "behind"
msgstr "menos"

#: app/worldclock/UserWorldCityDelegate.qml:137
msgid "ahead"
msgstr "más"

#. TRANSLATORS: the first argument is hour, followed by
#. minute, and the translation for either 'behind' or
#. 'ahead'
#: app/worldclock/UserWorldCityDelegate.qml:147
#, qt-format
msgid "%1h %2m %3"
msgstr "%1h %2m %3"

#. TRANSLATORS: the first argument is hour, followed by the
#. translation for either 'behind' or 'ahead'
#: app/worldclock/UserWorldCityDelegate.qml:156
#, qt-format
msgid "%1h %2"
msgstr "%1h %2"

#. TRANSLATORS: the first argument is minute, followed by the
#. translation for either 'behind' or 'ahead'
#: app/worldclock/UserWorldCityDelegate.qml:164
#, qt-format
msgid "%1m %2"
msgstr "%1m %2"

#: app/worldclock/UserWorldCityDelegate.qml:170
msgid "Same time"
msgstr "La mesma hora"

#: app/worldclock/WorldCityList.qml:56
msgid "Select a city"
msgstr ""

#: app/worldclock/WorldCityList.qml:63 app/worldclock/WorldCityList.qml:112
msgid "Search..."
msgstr "Guetar…"

#: app/worldclock/WorldCityList.qml:216
msgid "Searching for a city"
msgstr "Guetando una ciudá"

#: app/worldclock/WorldCityList.qml:221
msgid "No City Found"
msgstr "Nun s'alcontró denguna ciudá"

#: app/worldclock/WorldCityList.qml:227
msgid "Unable to connect."
msgstr "Nun pue coneutase."

#: app/worldclock/WorldCityList.qml:228
msgid "Please check your network connection and try again"
msgstr "Comprueba la conexón a la rede y vuelvi a intentalo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:48
msgid "Abidjan"
msgstr "Abidjan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:48
msgid "Ivory Coast"
msgstr "Costa de Marfil"

#: backend/modules/WorldClock/statictimezonemodel.cpp:49
msgid "Accra"
msgstr "Accra"

#: backend/modules/WorldClock/statictimezonemodel.cpp:49
msgid "Ghana"
msgstr "Ghana"

#: backend/modules/WorldClock/statictimezonemodel.cpp:50
msgid "Addis Ababa"
msgstr "Adís Abeba"

#: backend/modules/WorldClock/statictimezonemodel.cpp:50
msgid "Ethiopia"
msgstr "Etiopía"

#: backend/modules/WorldClock/statictimezonemodel.cpp:51
msgid "Adelaide"
msgstr "Adelaida"

#: backend/modules/WorldClock/statictimezonemodel.cpp:51
#: backend/modules/WorldClock/statictimezonemodel.cpp:96
#: backend/modules/WorldClock/statictimezonemodel.cpp:106
#: backend/modules/WorldClock/statictimezonemodel.cpp:107
#: backend/modules/WorldClock/statictimezonemodel.cpp:129
#: backend/modules/WorldClock/statictimezonemodel.cpp:195
#: backend/modules/WorldClock/statictimezonemodel.cpp:224
#: backend/modules/WorldClock/statictimezonemodel.cpp:251
#: backend/modules/WorldClock/statictimezonemodel.cpp:266
#: backend/modules/WorldClock/statictimezonemodel.cpp:320
msgid "Australia"
msgstr "Australia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:52
msgid "Albuquerque"
msgstr "Albuquerque"

#: backend/modules/WorldClock/statictimezonemodel.cpp:52
#: backend/modules/WorldClock/statictimezonemodel.cpp:58
#: backend/modules/WorldClock/statictimezonemodel.cpp:61
#: backend/modules/WorldClock/statictimezonemodel.cpp:67
#: backend/modules/WorldClock/statictimezonemodel.cpp:69
#: backend/modules/WorldClock/statictimezonemodel.cpp:74
#: backend/modules/WorldClock/statictimezonemodel.cpp:87
#: backend/modules/WorldClock/statictimezonemodel.cpp:88
#: backend/modules/WorldClock/statictimezonemodel.cpp:91
#: backend/modules/WorldClock/statictimezonemodel.cpp:92
#: backend/modules/WorldClock/statictimezonemodel.cpp:113
#: backend/modules/WorldClock/statictimezonemodel.cpp:116
#: backend/modules/WorldClock/statictimezonemodel.cpp:117
#: backend/modules/WorldClock/statictimezonemodel.cpp:119
#: backend/modules/WorldClock/statictimezonemodel.cpp:126
#: backend/modules/WorldClock/statictimezonemodel.cpp:132
#: backend/modules/WorldClock/statictimezonemodel.cpp:133
#: backend/modules/WorldClock/statictimezonemodel.cpp:171
#: backend/modules/WorldClock/statictimezonemodel.cpp:172
#: backend/modules/WorldClock/statictimezonemodel.cpp:175
#: backend/modules/WorldClock/statictimezonemodel.cpp:180
#: backend/modules/WorldClock/statictimezonemodel.cpp:196
#: backend/modules/WorldClock/statictimezonemodel.cpp:204
#: backend/modules/WorldClock/statictimezonemodel.cpp:209
#: backend/modules/WorldClock/statictimezonemodel.cpp:210
#: backend/modules/WorldClock/statictimezonemodel.cpp:214
#: backend/modules/WorldClock/statictimezonemodel.cpp:221
#: backend/modules/WorldClock/statictimezonemodel.cpp:225
#: backend/modules/WorldClock/statictimezonemodel.cpp:227
#: backend/modules/WorldClock/statictimezonemodel.cpp:229
#: backend/modules/WorldClock/statictimezonemodel.cpp:231
#: backend/modules/WorldClock/statictimezonemodel.cpp:232
#: backend/modules/WorldClock/statictimezonemodel.cpp:241
#: backend/modules/WorldClock/statictimezonemodel.cpp:247
#: backend/modules/WorldClock/statictimezonemodel.cpp:249
#: backend/modules/WorldClock/statictimezonemodel.cpp:250
#: backend/modules/WorldClock/statictimezonemodel.cpp:252
#: backend/modules/WorldClock/statictimezonemodel.cpp:253
#: backend/modules/WorldClock/statictimezonemodel.cpp:257
#: backend/modules/WorldClock/statictimezonemodel.cpp:268
#: backend/modules/WorldClock/statictimezonemodel.cpp:270
#: backend/modules/WorldClock/statictimezonemodel.cpp:271
#: backend/modules/WorldClock/statictimezonemodel.cpp:274
#: backend/modules/WorldClock/statictimezonemodel.cpp:278
#: backend/modules/WorldClock/statictimezonemodel.cpp:282
#: backend/modules/WorldClock/statictimezonemodel.cpp:283
#: backend/modules/WorldClock/statictimezonemodel.cpp:290
#: backend/modules/WorldClock/statictimezonemodel.cpp:291
#: backend/modules/WorldClock/statictimezonemodel.cpp:293
#: backend/modules/WorldClock/statictimezonemodel.cpp:294
#: backend/modules/WorldClock/statictimezonemodel.cpp:295
#: backend/modules/WorldClock/statictimezonemodel.cpp:307
#: backend/modules/WorldClock/statictimezonemodel.cpp:316
#: backend/modules/WorldClock/statictimezonemodel.cpp:335
#: backend/modules/WorldClock/statictimezonemodel.cpp:341
#: backend/modules/WorldClock/statictimezonemodel.cpp:342
msgid "United States"
msgstr "Estaos Xuníos"

#: backend/modules/WorldClock/statictimezonemodel.cpp:53
msgid "Algiers"
msgstr "Arxel"

#: backend/modules/WorldClock/statictimezonemodel.cpp:53
msgid "Algeria"
msgstr "Arxelia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:54
msgid "Almaty"
msgstr "Almaty"

#: backend/modules/WorldClock/statictimezonemodel.cpp:54
#: backend/modules/WorldClock/statictimezonemodel.cpp:63
msgid "Kazakhstan"
msgstr "Kazakstán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:55
msgid "Amman"
msgstr "Amán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:55
msgid "Jordan"
msgstr "Xordania"

#: backend/modules/WorldClock/statictimezonemodel.cpp:56
msgid "Amsterdam"
msgstr "Amsterdam"

#: backend/modules/WorldClock/statictimezonemodel.cpp:56
msgid "Netherlands"
msgstr "Paises Baxos"

#: backend/modules/WorldClock/statictimezonemodel.cpp:57
msgid "Anadyr"
msgstr "Anadyr"

#: backend/modules/WorldClock/statictimezonemodel.cpp:57
#: backend/modules/WorldClock/statictimezonemodel.cpp:240
#: backend/modules/WorldClock/statictimezonemodel.cpp:267
msgid "Russia"
msgstr "Rusia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:58
msgid "Anchorage"
msgstr "Anchorage"

#: backend/modules/WorldClock/statictimezonemodel.cpp:59
msgid "Andorra"
msgstr "Andorra"

#: backend/modules/WorldClock/statictimezonemodel.cpp:60
msgid "Ankara"
msgstr "Ankara"

#: backend/modules/WorldClock/statictimezonemodel.cpp:60
#: backend/modules/WorldClock/statictimezonemodel.cpp:178
msgid "Turkey"
msgstr "Turquía"

#: backend/modules/WorldClock/statictimezonemodel.cpp:61
msgid "Ann Arbor"
msgstr "Ann Arbor"

#: backend/modules/WorldClock/statictimezonemodel.cpp:62
msgid "Antananarivo"
msgstr "Antananarivo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:62
msgid "Madagascar"
msgstr "Madagascar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:63
msgid "Aqtau"
msgstr "Aqtau"

#: backend/modules/WorldClock/statictimezonemodel.cpp:64
msgid "Aruba"
msgstr "Aruba"

#: backend/modules/WorldClock/statictimezonemodel.cpp:65
msgid "Asunción"
msgstr "Asunción"

#: backend/modules/WorldClock/statictimezonemodel.cpp:65
msgid "Paraguay"
msgstr "Paraguái"

#: backend/modules/WorldClock/statictimezonemodel.cpp:66
msgid "Athens"
msgstr "Atenes"

#: backend/modules/WorldClock/statictimezonemodel.cpp:66
msgid "Greece"
msgstr "Grecia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:67
msgid "Atlanta"
msgstr "Atlanta"

#: backend/modules/WorldClock/statictimezonemodel.cpp:68
msgid "Auckland"
msgstr "Auckland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:68
msgid "New Zealand"
msgstr "Nueva Zelanda"

#: backend/modules/WorldClock/statictimezonemodel.cpp:69
msgid "Austin"
msgstr "Austin"

#: backend/modules/WorldClock/statictimezonemodel.cpp:71
msgid "Baghdad"
msgstr "Bagdag"

#: backend/modules/WorldClock/statictimezonemodel.cpp:71
msgid "Iraq"
msgstr "Iraq"

#: backend/modules/WorldClock/statictimezonemodel.cpp:72
msgid "Bahrain"
msgstr "Baḥréin"

#: backend/modules/WorldClock/statictimezonemodel.cpp:73
msgid "Baku"
msgstr "Bakú"

#: backend/modules/WorldClock/statictimezonemodel.cpp:73
msgid "Azerbaijan"
msgstr "Azerbaixán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:74
msgid "Baltimore"
msgstr "Baltimore"

#: backend/modules/WorldClock/statictimezonemodel.cpp:75
msgid "Bangalore"
msgstr "Bangalore"

#: backend/modules/WorldClock/statictimezonemodel.cpp:75
#: backend/modules/WorldClock/statictimezonemodel.cpp:103
#: backend/modules/WorldClock/statictimezonemodel.cpp:131
#: backend/modules/WorldClock/statictimezonemodel.cpp:158
#: backend/modules/WorldClock/statictimezonemodel.cpp:173
#: backend/modules/WorldClock/statictimezonemodel.cpp:242
msgid "India"
msgstr "India"

#: backend/modules/WorldClock/statictimezonemodel.cpp:76
msgid "Bangkok"
msgstr "Bangkok"

#: backend/modules/WorldClock/statictimezonemodel.cpp:76
msgid "Thailand"
msgstr "Tailandia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:77
msgid "Barbados"
msgstr "Barbados"

#: backend/modules/WorldClock/statictimezonemodel.cpp:78
msgid "Barcelona"
msgstr "Barcelona"

#: backend/modules/WorldClock/statictimezonemodel.cpp:78
#: backend/modules/WorldClock/statictimezonemodel.cpp:215
msgid "Spain"
msgstr "España"

#: backend/modules/WorldClock/statictimezonemodel.cpp:79
msgid "Beijing"
msgstr "Beixín"

#: backend/modules/WorldClock/statictimezonemodel.cpp:79
#: backend/modules/WorldClock/statictimezonemodel.cpp:156
#: backend/modules/WorldClock/statictimezonemodel.cpp:309
msgid "China"
msgstr "China"

#: backend/modules/WorldClock/statictimezonemodel.cpp:80
msgid "Beirut"
msgstr "Beirut"

#: backend/modules/WorldClock/statictimezonemodel.cpp:80
msgid "Lebanon"
msgstr "Líbanu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:81
msgid "Belfast"
msgstr "Belfast"

#: backend/modules/WorldClock/statictimezonemodel.cpp:81
#: backend/modules/WorldClock/statictimezonemodel.cpp:105
#: backend/modules/WorldClock/statictimezonemodel.cpp:207
#: backend/modules/WorldClock/statictimezonemodel.cpp:219
msgid "United Kingdom"
msgstr "Reinu Xuníu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:82
msgid "Belgrade"
msgstr "Belgráu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:82
msgid "Serbia"
msgstr "Serbia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:83
msgid "Belize"
msgstr "Belize"

#: backend/modules/WorldClock/statictimezonemodel.cpp:84
msgid "Belo Horizonte"
msgstr "Belo Horizonte"

#: backend/modules/WorldClock/statictimezonemodel.cpp:84
#: backend/modules/WorldClock/statictimezonemodel.cpp:93
#: backend/modules/WorldClock/statictimezonemodel.cpp:146
#: backend/modules/WorldClock/statictimezonemodel.cpp:286
#: backend/modules/WorldClock/statictimezonemodel.cpp:303
msgid "Brazil"
msgstr "Brasil"

#: backend/modules/WorldClock/statictimezonemodel.cpp:85
msgid "Berlin"
msgstr "Berlín"

#: backend/modules/WorldClock/statictimezonemodel.cpp:85
#: backend/modules/WorldClock/statictimezonemodel.cpp:147
#: backend/modules/WorldClock/statictimezonemodel.cpp:163
#: backend/modules/WorldClock/statictimezonemodel.cpp:243
msgid "Germany"
msgstr "Alemaña"

#: backend/modules/WorldClock/statictimezonemodel.cpp:86
msgid "Bermuda"
msgstr "Les Bermudes"

#: backend/modules/WorldClock/statictimezonemodel.cpp:87
msgid "Beulah"
msgstr "Beulah"

#: backend/modules/WorldClock/statictimezonemodel.cpp:88
msgid "Black Rock City"
msgstr "Black Rock City"

#: backend/modules/WorldClock/statictimezonemodel.cpp:89
msgid "Blantyre"
msgstr "Blantyre"

#: backend/modules/WorldClock/statictimezonemodel.cpp:89
msgid "Malawi"
msgstr "Malawi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:90
msgid "Bogotá"
msgstr "Bogotá"

#: backend/modules/WorldClock/statictimezonemodel.cpp:90
#: backend/modules/WorldClock/statictimezonemodel.cpp:255
msgid "Colombia"
msgstr "Colombia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:91
msgid "Boston"
msgstr "Boston"

#: backend/modules/WorldClock/statictimezonemodel.cpp:92
msgid "Boulder"
msgstr "Boulder"

#: backend/modules/WorldClock/statictimezonemodel.cpp:93
msgid "Brasília"
msgstr "Brasilia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:94
msgid "Bratislava"
msgstr "Bratislava"

#: backend/modules/WorldClock/statictimezonemodel.cpp:94
msgid "Slovakia"
msgstr "Eslovaquia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:95
msgid "Brazzaville"
msgstr "Brazzaville"

#: backend/modules/WorldClock/statictimezonemodel.cpp:95
msgid "Republic of the Congo"
msgstr "República del Congu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:96
msgid "Brisbane"
msgstr "Brisbane"

#: backend/modules/WorldClock/statictimezonemodel.cpp:97
msgid "Brussels"
msgstr "Bruxeles"

#: backend/modules/WorldClock/statictimezonemodel.cpp:97
msgid "Belgium"
msgstr "Bélxica"

#: backend/modules/WorldClock/statictimezonemodel.cpp:98
msgid "Bucharest"
msgstr "Bucarest"

#: backend/modules/WorldClock/statictimezonemodel.cpp:98
msgid "Romania"
msgstr "Rumanía"

#: backend/modules/WorldClock/statictimezonemodel.cpp:99
msgid "Budapest"
msgstr "Budapest"

#: backend/modules/WorldClock/statictimezonemodel.cpp:99
msgid "Hungary"
msgstr "Hungría"

#: backend/modules/WorldClock/statictimezonemodel.cpp:100
msgid "Buenos Aires"
msgstr "Buenos Aires"

#: backend/modules/WorldClock/statictimezonemodel.cpp:100
#: backend/modules/WorldClock/statictimezonemodel.cpp:226
msgid "Argentina"
msgstr "Arxentina"

#: backend/modules/WorldClock/statictimezonemodel.cpp:102
msgid "Cairo"
msgstr "El Cairu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:102
msgid "Egypt"
msgstr "Exiptu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:103
msgid "Calcutta"
msgstr "Calcuta"

#: backend/modules/WorldClock/statictimezonemodel.cpp:104
msgid "Calgary"
msgstr "Calgary"

#: backend/modules/WorldClock/statictimezonemodel.cpp:104
#: backend/modules/WorldClock/statictimezonemodel.cpp:130
#: backend/modules/WorldClock/statictimezonemodel.cpp:142
#: backend/modules/WorldClock/statictimezonemodel.cpp:162
#: backend/modules/WorldClock/statictimezonemodel.cpp:191
#: backend/modules/WorldClock/statictimezonemodel.cpp:194
#: backend/modules/WorldClock/statictimezonemodel.cpp:222
#: backend/modules/WorldClock/statictimezonemodel.cpp:239
#: backend/modules/WorldClock/statictimezonemodel.cpp:260
#: backend/modules/WorldClock/statictimezonemodel.cpp:306
#: backend/modules/WorldClock/statictimezonemodel.cpp:314
#: backend/modules/WorldClock/statictimezonemodel.cpp:326
#: backend/modules/WorldClock/statictimezonemodel.cpp:333
#: backend/modules/WorldClock/statictimezonemodel.cpp:343
msgid "Canada"
msgstr "Canadá"

#: backend/modules/WorldClock/statictimezonemodel.cpp:105
msgid "Cambridge"
msgstr "Cambridge"

#: backend/modules/WorldClock/statictimezonemodel.cpp:106
msgid "Canary"
msgstr "Les Canaries"

#: backend/modules/WorldClock/statictimezonemodel.cpp:107
msgid "Canberra"
msgstr "Canberra"

#: backend/modules/WorldClock/statictimezonemodel.cpp:108
msgid "Cancún"
msgstr "Cancún"

#: backend/modules/WorldClock/statictimezonemodel.cpp:108
#: backend/modules/WorldClock/statictimezonemodel.cpp:114
#: backend/modules/WorldClock/statictimezonemodel.cpp:228
#: backend/modules/WorldClock/statictimezonemodel.cpp:237
msgid "Mexico"
msgstr "Méxicu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:109
msgid "Cape Town"
msgstr "Ciudá del Cabu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:109
#: backend/modules/WorldClock/statictimezonemodel.cpp:183
msgid "South Africa"
msgstr "Sudáfrica"

#: backend/modules/WorldClock/statictimezonemodel.cpp:110
msgid "Caracas"
msgstr "Caracas"

#: backend/modules/WorldClock/statictimezonemodel.cpp:110
msgid "Venezuela"
msgstr "Venezuela"

#: backend/modules/WorldClock/statictimezonemodel.cpp:111
msgid "Casablanca"
msgstr "Casablanca"

#: backend/modules/WorldClock/statictimezonemodel.cpp:111
msgid "Morocco"
msgstr "Marruecos"

#: backend/modules/WorldClock/statictimezonemodel.cpp:112
msgid "Cayman Palms"
msgstr "Cayman Palms"

#: backend/modules/WorldClock/statictimezonemodel.cpp:112
msgid "Cayman Islands"
msgstr "Islles Caimán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:113
msgid "Chicago"
msgstr "Chicago"

#: backend/modules/WorldClock/statictimezonemodel.cpp:114
msgid "Chihuahua"
msgstr "Chihuahua"

#: backend/modules/WorldClock/statictimezonemodel.cpp:115
msgid "Chişinău"
msgstr "Quixináu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:115
msgid "Moldova"
msgstr "Moldavia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:116
msgid "Cincinnati"
msgstr "Cincinnati"

#: backend/modules/WorldClock/statictimezonemodel.cpp:117
msgid "Cleveland"
msgstr "Cleveland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:118
msgid "Colombo"
msgstr "Colombo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:118
msgid "Sri Lanka"
msgstr "Sri Lanka"

#: backend/modules/WorldClock/statictimezonemodel.cpp:119
msgid "Columbus"
msgstr "Columbus"

#: backend/modules/WorldClock/statictimezonemodel.cpp:120
msgid "Conakry"
msgstr "Conacri"

#: backend/modules/WorldClock/statictimezonemodel.cpp:120
msgid "Guinea"
msgstr "Guinea"

#: backend/modules/WorldClock/statictimezonemodel.cpp:121
msgid "Copenhagen"
msgstr "Copenḥague"

#: backend/modules/WorldClock/statictimezonemodel.cpp:121
msgid "Denmark"
msgstr "Dinamarca"

#: backend/modules/WorldClock/statictimezonemodel.cpp:122
#: backend/modules/WorldClock/statictimezonemodel.cpp:296
msgid "Costa Rica"
msgstr "Costa Rica"

#: backend/modules/WorldClock/statictimezonemodel.cpp:123
msgid "Curaçao"
msgstr "Curaçao"

#: backend/modules/WorldClock/statictimezonemodel.cpp:123
msgid "Curacao"
msgstr "Curasao"

#: backend/modules/WorldClock/statictimezonemodel.cpp:125
msgid "Dakar"
msgstr "Dakar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:125
msgid "Senegal"
msgstr "Senegal"

#: backend/modules/WorldClock/statictimezonemodel.cpp:126
msgid "Dallas"
msgstr "Dallas"

#: backend/modules/WorldClock/statictimezonemodel.cpp:127
msgid "Damascus"
msgstr "Damascu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:127
msgid "Syria"
msgstr "Siria"

#: backend/modules/WorldClock/statictimezonemodel.cpp:128
msgid "Dar es Salaam"
msgstr "Dar es Salaam"

#: backend/modules/WorldClock/statictimezonemodel.cpp:128
msgid "Tanzania"
msgstr "Tanzania"

#: backend/modules/WorldClock/statictimezonemodel.cpp:129
msgid "Darwin"
msgstr "Darwin"

#: backend/modules/WorldClock/statictimezonemodel.cpp:130
msgid "Dawson Creek"
msgstr "Dawson Creek"

#: backend/modules/WorldClock/statictimezonemodel.cpp:131
msgid "Delhi"
msgstr "Delhi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:132
msgid "Denver"
msgstr "Denver"

#: backend/modules/WorldClock/statictimezonemodel.cpp:133
msgid "Detroit"
msgstr "Detroit"

#: backend/modules/WorldClock/statictimezonemodel.cpp:134
msgid "Dhaka"
msgstr "Dhaka"

#: backend/modules/WorldClock/statictimezonemodel.cpp:134
msgid "Bangladesh"
msgstr "Bangladex"

#: backend/modules/WorldClock/statictimezonemodel.cpp:135
msgid "Djibouti"
msgstr "Xibuti"

#: backend/modules/WorldClock/statictimezonemodel.cpp:136
msgid "Doha"
msgstr "Doḥa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:136
msgid "Qatar"
msgstr "Qatar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:137
msgid "Dominica"
msgstr "Dominica"

#: backend/modules/WorldClock/statictimezonemodel.cpp:138
msgid "Dubai"
msgstr "Dubai"

#: backend/modules/WorldClock/statictimezonemodel.cpp:138
msgid "United Arab Emirates"
msgstr "Emiratos Árabes Xuníos"

#: backend/modules/WorldClock/statictimezonemodel.cpp:139
msgid "Dublin"
msgstr "Dublín"

#: backend/modules/WorldClock/statictimezonemodel.cpp:139
msgid "Ireland"
msgstr "Irlanda"

#: backend/modules/WorldClock/statictimezonemodel.cpp:141
msgid "Easter Island"
msgstr "Islla de Pascua"

#: backend/modules/WorldClock/statictimezonemodel.cpp:141
#: backend/modules/WorldClock/statictimezonemodel.cpp:301
msgid "Chile"
msgstr "Chile"

#: backend/modules/WorldClock/statictimezonemodel.cpp:142
msgid "Edmonton"
msgstr "Edmonton"

#: backend/modules/WorldClock/statictimezonemodel.cpp:143
#: backend/modules/WorldClock/statictimezonemodel.cpp:299
msgid "El Salvador"
msgstr "El Salvador"

#: backend/modules/WorldClock/statictimezonemodel.cpp:145
#: backend/modules/WorldClock/statictimezonemodel.cpp:319
msgid "Fiji"
msgstr "Fixi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:146
msgid "Fortaleza"
msgstr "Fortaleza"

#: backend/modules/WorldClock/statictimezonemodel.cpp:147
msgid "Frankfurt"
msgstr "Frankfurt"

#: backend/modules/WorldClock/statictimezonemodel.cpp:148
msgid "Freetown"
msgstr "Freetown"

#: backend/modules/WorldClock/statictimezonemodel.cpp:148
msgid "Sierra Leone"
msgstr "Sierra Lleona"

#: backend/modules/WorldClock/statictimezonemodel.cpp:150
msgid "Gaborone"
msgstr "Gaborone"

#: backend/modules/WorldClock/statictimezonemodel.cpp:150
msgid "Botswana"
msgstr "Botsuana"

#: backend/modules/WorldClock/statictimezonemodel.cpp:151
msgid "Gaza"
msgstr "Gaza"

#: backend/modules/WorldClock/statictimezonemodel.cpp:151
#: backend/modules/WorldClock/statictimezonemodel.cpp:167
msgid "Palestine"
msgstr "Palestina"

#: backend/modules/WorldClock/statictimezonemodel.cpp:152
msgid "Gibraltar"
msgstr "Xibraltar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:153
msgid "Grand Turk"
msgstr "Gran Turca"

#: backend/modules/WorldClock/statictimezonemodel.cpp:153
msgid "Turks and Caicos Islands"
msgstr "Islles Turques y Caicos"

#: backend/modules/WorldClock/statictimezonemodel.cpp:154
msgid "Grenada"
msgstr "Granada"

#: backend/modules/WorldClock/statictimezonemodel.cpp:155
msgid "Guam"
msgstr "Guam"

#: backend/modules/WorldClock/statictimezonemodel.cpp:156
msgid "Guangzhou"
msgstr "Guangzhou"

#: backend/modules/WorldClock/statictimezonemodel.cpp:157
msgid "Guatemala"
msgstr "Guatemala"

#: backend/modules/WorldClock/statictimezonemodel.cpp:158
msgid "Gurgaon"
msgstr "Gurgaon"

#: backend/modules/WorldClock/statictimezonemodel.cpp:159
msgid "Guyana"
msgstr "Guyana"

#: backend/modules/WorldClock/statictimezonemodel.cpp:161
msgid "Haifa"
msgstr "Haifa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:161
#: backend/modules/WorldClock/statictimezonemodel.cpp:182
msgid "Israel"
msgstr "Israel"

#: backend/modules/WorldClock/statictimezonemodel.cpp:162
msgid "Halifax"
msgstr "Halifax"

#: backend/modules/WorldClock/statictimezonemodel.cpp:163
msgid "Hamburg"
msgstr "Hamburgu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:164
msgid "Hanoi"
msgstr "Ḥanoi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:164
#: backend/modules/WorldClock/statictimezonemodel.cpp:169
msgid "Vietnam"
msgstr "Vietnam"

#: backend/modules/WorldClock/statictimezonemodel.cpp:165
msgid "Harare"
msgstr "Ḥarare"

#: backend/modules/WorldClock/statictimezonemodel.cpp:165
msgid "Zimbabwe"
msgstr "Zimbabue"

#: backend/modules/WorldClock/statictimezonemodel.cpp:166
msgid "Havana"
msgstr "L'Habana"

#: backend/modules/WorldClock/statictimezonemodel.cpp:166
msgid "Cuba"
msgstr "Cuba"

#: backend/modules/WorldClock/statictimezonemodel.cpp:167
msgid "Hebron"
msgstr "Hebrón"

#: backend/modules/WorldClock/statictimezonemodel.cpp:168
msgid "Helsinki"
msgstr "Ḥelsinki"

#: backend/modules/WorldClock/statictimezonemodel.cpp:168
#: backend/modules/WorldClock/statictimezonemodel.cpp:261
msgid "Finland"
msgstr "Finlandia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:169
msgid "Ho Chi Minh City"
msgstr "Ciudá Ho Chi Minh"

#: backend/modules/WorldClock/statictimezonemodel.cpp:170
msgid "Hong Kong"
msgstr "Ḥong Kong"

#: backend/modules/WorldClock/statictimezonemodel.cpp:171
msgid "Honolulu"
msgstr "Honolulu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:172
msgid "Houston"
msgstr "Houston"

#: backend/modules/WorldClock/statictimezonemodel.cpp:173
msgid "Hyderabad"
msgstr "Hyderabad"

#: backend/modules/WorldClock/statictimezonemodel.cpp:175
msgid "Indianapolis"
msgstr "Indianápolis"

#: backend/modules/WorldClock/statictimezonemodel.cpp:176
msgid "Islamabad"
msgstr "Islamabad"

#: backend/modules/WorldClock/statictimezonemodel.cpp:176
#: backend/modules/WorldClock/statictimezonemodel.cpp:187
#: backend/modules/WorldClock/statictimezonemodel.cpp:203
msgid "Pakistan"
msgstr "Paquistán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:177
msgid "Isle of Man"
msgstr "Islla de Man"

#: backend/modules/WorldClock/statictimezonemodel.cpp:178
msgid "Istanbul"
msgstr "Istanbul"

#: backend/modules/WorldClock/statictimezonemodel.cpp:180
msgid "Jacksonville"
msgstr "Jacksonville"

#: backend/modules/WorldClock/statictimezonemodel.cpp:181
msgid "Jakarta"
msgstr "Xakarta"

#: backend/modules/WorldClock/statictimezonemodel.cpp:181
msgid "Indonesia"
msgstr "Indonesia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:182
msgid "Jerusalem"
msgstr "Xerusalem"

#: backend/modules/WorldClock/statictimezonemodel.cpp:183
msgid "Johannesburg"
msgstr "Johannesburgu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:185
msgid "Kabul"
msgstr "Kabul"

#: backend/modules/WorldClock/statictimezonemodel.cpp:185
msgid "Afghanistan"
msgstr "Afganistán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:186
msgid "Kampala"
msgstr "Kampala"

#: backend/modules/WorldClock/statictimezonemodel.cpp:186
msgid "Uganda"
msgstr "Uganda"

#: backend/modules/WorldClock/statictimezonemodel.cpp:187
msgid "Karachi"
msgstr "Karachi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:188
msgid "Khartoum"
msgstr "Ḥartum"

#: backend/modules/WorldClock/statictimezonemodel.cpp:188
msgid "Sudan"
msgstr "Sudán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:189
msgid "Kiev"
msgstr "Kiev"

#: backend/modules/WorldClock/statictimezonemodel.cpp:189
#: backend/modules/WorldClock/statictimezonemodel.cpp:200
#: backend/modules/WorldClock/statictimezonemodel.cpp:311
msgid "Ukraine"
msgstr "Ucraína"

#: backend/modules/WorldClock/statictimezonemodel.cpp:190
msgid "Kigali"
msgstr "Kigali"

#: backend/modules/WorldClock/statictimezonemodel.cpp:190
msgid "Rwanda"
msgstr "Ruanda"

#: backend/modules/WorldClock/statictimezonemodel.cpp:191
msgid "Kingston"
msgstr "Kingston"

#: backend/modules/WorldClock/statictimezonemodel.cpp:192
msgid "Kinshasa"
msgstr "Kinxasa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:192
msgid "Democratic Republic of the Congo"
msgstr "República Democrática del Congu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:193
msgid "Kiritimati"
msgstr "Kiritimati"

#: backend/modules/WorldClock/statictimezonemodel.cpp:193
msgid "Kiribati"
msgstr "Kiribati"

#: backend/modules/WorldClock/statictimezonemodel.cpp:194
msgid "Kirkland"
msgstr "Kirkland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:195
msgid "Knox"
msgstr "Knox"

#: backend/modules/WorldClock/statictimezonemodel.cpp:196
msgid "Knoxville"
msgstr "Knoxville"

#: backend/modules/WorldClock/statictimezonemodel.cpp:197
msgid "Kraków"
msgstr "Cracovia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:197
#: backend/modules/WorldClock/statictimezonemodel.cpp:340
#: backend/modules/WorldClock/statictimezonemodel.cpp:344
msgid "Poland"
msgstr "Polonia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:198
msgid "Kuala Lumpur"
msgstr "Kuala Lumpur"

#: backend/modules/WorldClock/statictimezonemodel.cpp:198
msgid "Malaysia"
msgstr "Malasia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:199
msgid "Kuwait City"
msgstr "Ciudá de Kuwait"

#: backend/modules/WorldClock/statictimezonemodel.cpp:199
msgid "Kuwait"
msgstr "Kuwait"

#: backend/modules/WorldClock/statictimezonemodel.cpp:200
msgid "Kyiv"
msgstr "Kyiv"

#: backend/modules/WorldClock/statictimezonemodel.cpp:202
msgid "Lagos"
msgstr "Lagos"

#: backend/modules/WorldClock/statictimezonemodel.cpp:202
msgid "Nigeria"
msgstr "Nixeria"

#: backend/modules/WorldClock/statictimezonemodel.cpp:203
msgid "Lahore"
msgstr "Lahore"

#: backend/modules/WorldClock/statictimezonemodel.cpp:204
msgid "Las Vegas"
msgstr "Las Vegas"

#: backend/modules/WorldClock/statictimezonemodel.cpp:205
msgid "Lima"
msgstr "Lima"

#: backend/modules/WorldClock/statictimezonemodel.cpp:205
msgid "Peru"
msgstr "Perú"

#: backend/modules/WorldClock/statictimezonemodel.cpp:206
msgid "Lisbon"
msgstr "Lisboa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:206
msgid "Portugal"
msgstr "Portugal"

#: backend/modules/WorldClock/statictimezonemodel.cpp:207
msgid "London"
msgstr "Londres"

#: backend/modules/WorldClock/statictimezonemodel.cpp:208
msgid "Longyearbyen"
msgstr "Longyearbyen"

#: backend/modules/WorldClock/statictimezonemodel.cpp:208
msgid "Svalbard and Jan Mayen"
msgstr "Svalbard y Jan Mayen"

#: backend/modules/WorldClock/statictimezonemodel.cpp:209
msgid "Los Angeles"
msgstr "Los Anxeles"

#: backend/modules/WorldClock/statictimezonemodel.cpp:210
msgid "Louisville"
msgstr "Louisville"

#: backend/modules/WorldClock/statictimezonemodel.cpp:211
msgid "Luxembourg"
msgstr "Luxemburgu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:213
msgid "Macau"
msgstr "Macáu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:213
msgid "Macao"
msgstr "Macáu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:214
msgid "Madison"
msgstr "Madison"

#: backend/modules/WorldClock/statictimezonemodel.cpp:215
msgid "Madrid"
msgstr "Madrid"

#: backend/modules/WorldClock/statictimezonemodel.cpp:216
msgid "Maldives"
msgstr "Maldives"

#: backend/modules/WorldClock/statictimezonemodel.cpp:217
msgid "Malta"
msgstr "Malta"

#: backend/modules/WorldClock/statictimezonemodel.cpp:218
msgid "Managua"
msgstr "Managua"

#: backend/modules/WorldClock/statictimezonemodel.cpp:218
msgid "Nicaragua"
msgstr "Nicaragua"

#: backend/modules/WorldClock/statictimezonemodel.cpp:219
msgid "Manchester"
msgstr "Manchester"

#: backend/modules/WorldClock/statictimezonemodel.cpp:220
msgid "Manila"
msgstr "Manila"

#: backend/modules/WorldClock/statictimezonemodel.cpp:220
msgid "Philippines"
msgstr "Filipines"

#: backend/modules/WorldClock/statictimezonemodel.cpp:221
msgid "Marengo"
msgstr "Marengo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:222
msgid "Martinique"
msgstr "Martinica"

#: backend/modules/WorldClock/statictimezonemodel.cpp:223
msgid "Maseru"
msgstr "Maseru"

#: backend/modules/WorldClock/statictimezonemodel.cpp:223
msgid "Lesotho"
msgstr "Lesothu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:224
msgid "Melbourne"
msgstr "Melbourne"

#: backend/modules/WorldClock/statictimezonemodel.cpp:225
msgid "Memphis"
msgstr "Memphis"

#: backend/modules/WorldClock/statictimezonemodel.cpp:226
msgid "Mendoza"
msgstr "Mendoza"

#: backend/modules/WorldClock/statictimezonemodel.cpp:227
msgid "Metlakatla"
msgstr "Metlakatla"

#: backend/modules/WorldClock/statictimezonemodel.cpp:228
msgid "Mexico City"
msgstr "Ciudá de Méxicu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:229
msgid "Miami"
msgstr "Miami"

#: backend/modules/WorldClock/statictimezonemodel.cpp:230
msgid "Milan"
msgstr "Milán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:230
#: backend/modules/WorldClock/statictimezonemodel.cpp:288
msgid "Italy"
msgstr "Italia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:231
msgid "Milwaukee"
msgstr "Milwaukee"

#: backend/modules/WorldClock/statictimezonemodel.cpp:232
msgid "Minneapolis"
msgstr "Minneapolis"

#: backend/modules/WorldClock/statictimezonemodel.cpp:233
msgid "Minsk"
msgstr "Minsk"

#: backend/modules/WorldClock/statictimezonemodel.cpp:233
msgid "Belarus"
msgstr "Bielorrusia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:234
msgid "Mogadishu"
msgstr "Mogadixu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:234
msgid "Somalia"
msgstr "Somalia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:235
msgid "Monrovia"
msgstr "Monrovia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:235
msgid "Liberia"
msgstr "Liberia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:236
msgid "Monaco"
msgstr "Mónacu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:237
msgid "Monterrey"
msgstr "Monterrey"

#: backend/modules/WorldClock/statictimezonemodel.cpp:238
msgid "Montevideo"
msgstr "Montevidéu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:238
msgid "Uruguay"
msgstr "Uruguái"

#: backend/modules/WorldClock/statictimezonemodel.cpp:239
msgid "Montreal"
msgstr "Montreal"

#: backend/modules/WorldClock/statictimezonemodel.cpp:240
msgid "Moscow"
msgstr "Moscú"

#: backend/modules/WorldClock/statictimezonemodel.cpp:241
msgid "Mountain View"
msgstr "Mountain View"

#: backend/modules/WorldClock/statictimezonemodel.cpp:242
msgid "Mumbai"
msgstr "Bombay"

#: backend/modules/WorldClock/statictimezonemodel.cpp:243
msgid "Munich"
msgstr "Munich"

#: backend/modules/WorldClock/statictimezonemodel.cpp:244
msgid "Muscat"
msgstr "Mascate"

#: backend/modules/WorldClock/statictimezonemodel.cpp:244
msgid "Oman"
msgstr "Omán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:246
msgid "Nairobi"
msgstr "Nairobi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:246
msgid "Kenya"
msgstr "Kenia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:247
msgid "Nashville"
msgstr "Nashville"

#: backend/modules/WorldClock/statictimezonemodel.cpp:248
msgid "Nassau"
msgstr "Nasáu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:248
msgid "Bahamas"
msgstr "Bahames"

#: backend/modules/WorldClock/statictimezonemodel.cpp:249
msgid "New Orleans"
msgstr "Nueva Orleans"

#: backend/modules/WorldClock/statictimezonemodel.cpp:250
msgid "New Salem"
msgstr "New Salem"

#: backend/modules/WorldClock/statictimezonemodel.cpp:251
msgid "New South Wales"
msgstr "Nueva Gales del sur"

#: backend/modules/WorldClock/statictimezonemodel.cpp:252
msgid "New York"
msgstr "Nueva York"

#: backend/modules/WorldClock/statictimezonemodel.cpp:253
msgid "Newfoundland"
msgstr "Terranova"

#: backend/modules/WorldClock/statictimezonemodel.cpp:254
msgid "Nouméa"
msgstr "Numea"

#: backend/modules/WorldClock/statictimezonemodel.cpp:254
msgid "New Caledonia"
msgstr "Nueva Caledonia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:255
msgid "Nuestra Señora de La Paz"
msgstr "Nuestra Señora de La Paz"

#: backend/modules/WorldClock/statictimezonemodel.cpp:257
msgid "Oklahoma City"
msgstr "Oklahoma City"

#: backend/modules/WorldClock/statictimezonemodel.cpp:258
msgid "Osaka"
msgstr "Osaka"

#: backend/modules/WorldClock/statictimezonemodel.cpp:258
#: backend/modules/WorldClock/statictimezonemodel.cpp:325
msgid "Japan"
msgstr "Xapón"

#: backend/modules/WorldClock/statictimezonemodel.cpp:259
msgid "Oslo"
msgstr "Oslo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:259
msgid "Norway"
msgstr "Noruega"

#: backend/modules/WorldClock/statictimezonemodel.cpp:260
msgid "Ottawa"
msgstr "Ottawa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:261
msgid "Oulu"
msgstr "Oulu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:263
msgid "Panamá"
msgstr "Panamá"

#: backend/modules/WorldClock/statictimezonemodel.cpp:263
msgid "Panama"
msgstr "Panamá"

#: backend/modules/WorldClock/statictimezonemodel.cpp:264
msgid "Paramaribo"
msgstr "Paramaribo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:264
msgid "Suriname"
msgstr "Surinam"

#: backend/modules/WorldClock/statictimezonemodel.cpp:265
msgid "Paris"
msgstr "París"

#: backend/modules/WorldClock/statictimezonemodel.cpp:265
#: backend/modules/WorldClock/statictimezonemodel.cpp:338
msgid "France"
msgstr "Francia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:266
msgid "Perth"
msgstr "Perth"

#: backend/modules/WorldClock/statictimezonemodel.cpp:267
msgid "Petersburg"
msgstr "Petersburg"

#: backend/modules/WorldClock/statictimezonemodel.cpp:268
msgid "Philadelphia"
msgstr "Filadelfia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:269
msgid "Phnom Penh"
msgstr "Pnom Penh"

#: backend/modules/WorldClock/statictimezonemodel.cpp:269
msgid "Cambodia"
msgstr "Camboya"

#: backend/modules/WorldClock/statictimezonemodel.cpp:270
msgid "Phoenix"
msgstr "Phoenix"

#: backend/modules/WorldClock/statictimezonemodel.cpp:271
msgid "Pittsburgh"
msgstr "Pittsburgh"

#: backend/modules/WorldClock/statictimezonemodel.cpp:272
msgid "Port of Spain"
msgstr "Puertu España"

#: backend/modules/WorldClock/statictimezonemodel.cpp:272
msgid "Trinidad and Tobago"
msgstr "Trinidá y Tobagu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:273
msgid "Port au Prince"
msgstr "Puertu Príncipe"

#: backend/modules/WorldClock/statictimezonemodel.cpp:273
msgid "Haiti"
msgstr "Haití"

#: backend/modules/WorldClock/statictimezonemodel.cpp:274
msgid "Portland"
msgstr "Portland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:275
msgid "Prague"
msgstr "Praga"

#: backend/modules/WorldClock/statictimezonemodel.cpp:275
msgid "Czech Republic"
msgstr "República Checa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:276
msgid "Pyongyang"
msgstr "Pyongyang"

#: backend/modules/WorldClock/statictimezonemodel.cpp:276
msgid "North Korea"
msgstr "Corea del Norte"

#: backend/modules/WorldClock/statictimezonemodel.cpp:278
msgid "Queensland"
msgstr "Queensland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:279
msgid "Quito"
msgstr "Quito"

#: backend/modules/WorldClock/statictimezonemodel.cpp:279
msgid "Ecuador"
msgstr "Ecuador"

#: backend/modules/WorldClock/statictimezonemodel.cpp:281
msgid "Rangoon"
msgstr "Rangún"

#: backend/modules/WorldClock/statictimezonemodel.cpp:281
msgid "Myanmar"
msgstr "Myanmar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:282
msgid "Reno"
msgstr "Reno"

#: backend/modules/WorldClock/statictimezonemodel.cpp:283
msgid "Reston"
msgstr "Reston"

#: backend/modules/WorldClock/statictimezonemodel.cpp:284
msgid "Reykjavík"
msgstr "Reikiavik"

#: backend/modules/WorldClock/statictimezonemodel.cpp:284
msgid "Iceland"
msgstr "Islandia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:285
msgid "Riga"
msgstr "Riga"

#: backend/modules/WorldClock/statictimezonemodel.cpp:285
msgid "Latvia"
msgstr "Letonia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:286
msgid "Rio de Janeiro"
msgstr "Rio de Xaneiro"

#: backend/modules/WorldClock/statictimezonemodel.cpp:287
msgid "Riyadh"
msgstr "Riyad"

#: backend/modules/WorldClock/statictimezonemodel.cpp:287
msgid "Saudi Arabia"
msgstr "Arabia Saudita"

#: backend/modules/WorldClock/statictimezonemodel.cpp:288
msgid "Rome"
msgstr "Roma"

#: backend/modules/WorldClock/statictimezonemodel.cpp:290
msgid "Sacramento"
msgstr "Sacramento"

#: backend/modules/WorldClock/statictimezonemodel.cpp:291
msgid "Salt Lake City"
msgstr "Salt Lake City"

#: backend/modules/WorldClock/statictimezonemodel.cpp:292
msgid "Samoa"
msgstr "Samoa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:293
msgid "San Antonio"
msgstr "San Antonio"

#: backend/modules/WorldClock/statictimezonemodel.cpp:294
msgid "San Diego"
msgstr "San Diego"

#: backend/modules/WorldClock/statictimezonemodel.cpp:295
msgid "San Francisco"
msgstr "San Francisco"

#: backend/modules/WorldClock/statictimezonemodel.cpp:296
msgid "San José"
msgstr "San Xosé"

#: backend/modules/WorldClock/statictimezonemodel.cpp:297
msgid "San Juan"
msgstr "San Xuan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:297
msgid "Puerto Rico"
msgstr "Puertu Ricu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:298
msgid "San Marino"
msgstr "San Marín"

#: backend/modules/WorldClock/statictimezonemodel.cpp:299
msgid "San Salvador"
msgstr "San Salvador"

#: backend/modules/WorldClock/statictimezonemodel.cpp:300
msgid "Sanaa"
msgstr "Sana'a"

#: backend/modules/WorldClock/statictimezonemodel.cpp:300
msgid "Yemen"
msgstr "Yeme"

#: backend/modules/WorldClock/statictimezonemodel.cpp:301
msgid "Santiago"
msgstr "Santiago"

#: backend/modules/WorldClock/statictimezonemodel.cpp:302
msgid "Santo Domingo"
msgstr "Santu Domingu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:302
msgid "Dominican Republic"
msgstr "República Dominicana"

#: backend/modules/WorldClock/statictimezonemodel.cpp:303
msgid "São Paulo"
msgstr "São Paulo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:304
msgid "São Tomé"
msgstr "Santu Tomé"

#: backend/modules/WorldClock/statictimezonemodel.cpp:304
msgid "São Tomé and Príncipe"
msgstr "Santu Tomé y Príncipe"

#: backend/modules/WorldClock/statictimezonemodel.cpp:305
msgid "Sarajevo"
msgstr "Sarayevu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:305
msgid "Bosnia and Herzegovina"
msgstr "Bosnia y Herzegovina"

#: backend/modules/WorldClock/statictimezonemodel.cpp:306
msgid "Saskatchewan"
msgstr "Saskatchewan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:307
msgid "Seattle"
msgstr "Seattle"

#: backend/modules/WorldClock/statictimezonemodel.cpp:308
msgid "Seoul"
msgstr "Seúl"

#: backend/modules/WorldClock/statictimezonemodel.cpp:308
msgid "South Korea"
msgstr "Corea del Sur"

#: backend/modules/WorldClock/statictimezonemodel.cpp:309
msgid "Shanghai"
msgstr "Shanghai"

#: backend/modules/WorldClock/statictimezonemodel.cpp:310
msgid "Singapore"
msgstr "Singapur"

#: backend/modules/WorldClock/statictimezonemodel.cpp:311
msgid "Simferopol"
msgstr "Simferopol"

#: backend/modules/WorldClock/statictimezonemodel.cpp:312
msgid "Skopje"
msgstr "Skopie"

#: backend/modules/WorldClock/statictimezonemodel.cpp:312
msgid "Macedonia"
msgstr "Macedonia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:313
msgid "Sofia"
msgstr "Sofía"

#: backend/modules/WorldClock/statictimezonemodel.cpp:313
msgid "Bulgaria"
msgstr "Bulgaria"

#: backend/modules/WorldClock/statictimezonemodel.cpp:314
msgid "St.Johns"
msgstr "St. Johns"

#: backend/modules/WorldClock/statictimezonemodel.cpp:315
msgid "St.Kitts"
msgstr "St. Kitts"

#: backend/modules/WorldClock/statictimezonemodel.cpp:315
msgid "Saint Kitts and Nevis"
msgstr "Saint Kitts y Nevis"

#: backend/modules/WorldClock/statictimezonemodel.cpp:316
msgid "St.Louis"
msgstr "St. Louis"

#: backend/modules/WorldClock/statictimezonemodel.cpp:317
msgid "Stanley"
msgstr "Stanley"

#: backend/modules/WorldClock/statictimezonemodel.cpp:317
msgid "Falkland Islands"
msgstr "Islles Malvines"

#: backend/modules/WorldClock/statictimezonemodel.cpp:318
msgid "Stockholm"
msgstr "Estocolmu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:318
msgid "Sweden"
msgstr "Suecia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:319
msgid "Suva"
msgstr "Suva"

#: backend/modules/WorldClock/statictimezonemodel.cpp:320
msgid "Sydney"
msgstr "Sydney"

#: backend/modules/WorldClock/statictimezonemodel.cpp:322
msgid "Taipei"
msgstr "Taipéi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:322
msgid "Taiwan"
msgstr "Taiwán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:323
msgid "Tallinn"
msgstr "Tallin"

#: backend/modules/WorldClock/statictimezonemodel.cpp:323
msgid "Estonia"
msgstr "Estonia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:324
msgid "Tehran"
msgstr "Teḥrán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:324
msgid "Iran"
msgstr "Irán"

#: backend/modules/WorldClock/statictimezonemodel.cpp:325
msgid "Tokyo"
msgstr "Tokio"

#: backend/modules/WorldClock/statictimezonemodel.cpp:326
msgid "Toronto"
msgstr "Toronto"

#: backend/modules/WorldClock/statictimezonemodel.cpp:327
msgid "Tripoli"
msgstr "Trípoli"

#: backend/modules/WorldClock/statictimezonemodel.cpp:327
msgid "Libya"
msgstr "Libia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:328
msgid "Tunis"
msgstr "Túnez"

#: backend/modules/WorldClock/statictimezonemodel.cpp:328
msgid "Tunisia"
msgstr "Tunicia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:330
msgid "Ulan Bator"
msgstr "Ulán Bátor"

#: backend/modules/WorldClock/statictimezonemodel.cpp:330
msgid "Mongolia"
msgstr "Mongolia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:331
msgid "UTC"
msgstr "UTC"

#: backend/modules/WorldClock/statictimezonemodel.cpp:333
msgid "Vancouver"
msgstr "Vancouver"

#: backend/modules/WorldClock/statictimezonemodel.cpp:334
msgid "Vatican City"
msgstr "Ciudá del Vaticanu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:335
msgid "Vevay"
msgstr "Vevay"

#: backend/modules/WorldClock/statictimezonemodel.cpp:336
msgid "Vienna"
msgstr "Viena"

#: backend/modules/WorldClock/statictimezonemodel.cpp:336
msgid "Austria"
msgstr "Austria"

#: backend/modules/WorldClock/statictimezonemodel.cpp:337
msgid "Vilnius"
msgstr "Vilnius"

#: backend/modules/WorldClock/statictimezonemodel.cpp:337
msgid "Lithuania"
msgstr "Lituania"

#: backend/modules/WorldClock/statictimezonemodel.cpp:338
msgid "Vincennes"
msgstr "Vincennes"

#: backend/modules/WorldClock/statictimezonemodel.cpp:340
msgid "Warsaw"
msgstr "Varsovia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:341
msgid "Washington D.C."
msgstr "Washington D.C."

#: backend/modules/WorldClock/statictimezonemodel.cpp:342
msgid "Winamac"
msgstr "Winamac"

#: backend/modules/WorldClock/statictimezonemodel.cpp:343
msgid "Winnipeg"
msgstr "Winnipeg"

#: backend/modules/WorldClock/statictimezonemodel.cpp:344
msgid "Wrocław"
msgstr "Wrocław"

#: backend/modules/WorldClock/statictimezonemodel.cpp:346
msgid "Zagreb"
msgstr "Zagreb"

#: backend/modules/WorldClock/statictimezonemodel.cpp:346
msgid "Croatia"
msgstr "Croacia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:347
msgid "Zürich"
msgstr "Zurich"

#: backend/modules/WorldClock/statictimezonemodel.cpp:347
msgid "Switzerland"
msgstr "Suiza"

#, fuzzy
#~ msgid "Stopwatch"
#~ msgstr "Detener"
